{% extends 'admin/base.html.twig'%}

{% block stylesheets %}
    {{ encore_entry_link_tags('admin-users') }}
{% endblock %}

{% block content %}
    <div class="block-title">
        <p class="title">Страница пользователя</p>
        <p class="subtitle">Данные о клиенте</p>
    </div>
    <div class="block-content-wrapper">
        <div class="block-content">
            <div class="card-block">
                <p class="card-block-header">Карточка клиента</p>
                <div class="card-block-content">
                    <table>
                        <tr>
                            <td>ID</td>
                            <td>{{ user.id }}</td>
                        </tr>
                        <tr>
                            <td>Имя</td>
                            <td>{{ user.name }}</td>
                        </tr>
                        <tr>
                            <td>Фамилия</td>
                            <td>{{ user.surname }}</td>
                        </tr>
                        <tr>
                            <td>Телефон</td>
                            <td>{{ user.phone }}</td>
                        </tr>
{#                        <tr>#}
{#                            <td>Записей</td>#}
{#                            <td>{{ user.countOrders }}</td>#}
{#                        </tr>#}
{#                        <tr>#}
{#                            <td>Первая</td>#}
{#                            <td>{{ user.firstOrder }}</td>#}
{#                        </tr>#}
{#                        <tr>#}
{#                            <td>Последняя</td>#}
{#                            <td>{{ user.lastOrder }}</td>#}
{#                        </tr>#}
{#                        <tr>#}
{#                            <td>Следующая</td>#}
{#                            <td>{{ user.nextOrder }}</td>#}
{#                        </tr>#}
{#                        <tr>#}
{#                            <td>Выплачено</td>#}
{#                            <td>{{ user.countPayments }}</td>#}
{#                        </tr>#}
                    </table>
                    <button class="btn-delete btn-delete-user" data-user-id="{{ user.id }}">Удалить клиента</button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('admin-users') }}
{% endblock %}